Source: pywhat
Section: python
Priority: optional
Maintainer: Kali Developers <devel@kali.org>
Uploaders: Sophie Brun <sophie@offensive-security.com>
Rules-Requires-Root: no
Build-Depends:
 debhelper-compat (= 13),
 dh-sequence-python3,
 python3-setuptools,
 python3-all,
 python3-poetry-core,
 python3-poetry,
 python3-click,
 python3-pytest,
 python3-langdetect,
 python3-rich,
 python3-pytest-flake8,
 name-that-hash,
 pybuild-plugin-pyproject
Testsuite: autopkgtest-pkg-python
Standards-Version: 4.6.2
Homepage: https://github.com/bee-san/pyWhat
Vcs-Browser: https://gitlab.com/kalilinux/packages/pywhat
Vcs-Git: https://gitlab.com/kalilinux/packages/pywhat.git

Package: python3-pywhat
Architecture: all
Multi-Arch: foreign
Depends:
 ${python3:Depends},
 ${misc:Depends},
Description: identify what something is (Python 3)
 This package contains a tool to  identify what something is. Whether it be a
 file or text! Or even the hex of a file! What about text within files? We have
 that too! what is recursive, it will identify everything in text and more!
 .
 This package installs the library for Python 3.
